RubyGems Navigation menu

fanforce-app-factory 1.7.1

Everything needed to setup a new app on Fanforce

Versiones:

  1. 2.0.0.rc38 - January 11, 2015 (500 KB)
  2. 2.0.0.rc37 - January 11, 2015 (500 KB)
  3. 2.0.0.rc36 - January 10, 2015 (500 KB)
  4. 2.0.0.rc35 - January 09, 2015 (500 KB)
  5. 2.0.0.rc34 - January 09, 2015 (500 KB)
Mostrar todas las versiones (112 total)

dependencias de Runtime (21):

  • bugsnag ~> 2.5.0
  • coffee-script ~> 2.3.0
  • compass ~> 1.0.1
  • fanforce ~> 0.20.0
  • fanforce-api ~> 0.31.0
  • fanforce-exceptions ~> 0.8.0
  • fanforce-worker ~> 0.36.0
  • haml ~> 4.0.5
  • rack-contrib ~> 1.1.0
  • rack-jsonr ~> 0.2.7
  • rake ~> 10.3.2
  • redis ~> 3.1.0
  • rest_client = 1.7.3
  • sass ~> 3.4.5
  • sinatra ~> 1.4.5
  • sinatra-contrib ~> 1.4.2
  • sprockets ~> 2.12.2
  • sprockets-sass ~> 1.2.0
  • therubyracer ~> 0.12.1
  • uglifier ~> 2.5.3
  • yui-compressor ~> 0.12.0
  • Propietarios:

    Autores:

    • Caleb Clark

    SHA 256 checksum:

    9b4f3de5f1c8b06bec87babe751f72df50086d2ca7ba7673e3e38d0b9f954925

    Total de descargas 142.617

    Para esta versión 1.782

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: